Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.PC.MGType

class petsc4py.PETSc.PC.MGType

  Bases: `object`

  The MG subtype.

  Attributes Summary

  `ADDITIVE` | Constant `ADDITIVE` of type `int`
  `FULL` | Constant `FULL` of type `int`
  `KASKADE` | Constant `KASKADE` of type `int`
  `MULTIPLICATIVE` | Constant `MULTIPLICATIVE` of type `int`

  Attributes Documentation

  ADDITIVE: int = ADDITIVE

    Constant `ADDITIVE` of type `int`

  FULL: int = FULL

    Constant `FULL` of type `int`

  KASKADE: int = KASKADE

    Constant `KASKADE` of type `int`

  MULTIPLICATIVE: int = MULTIPLICATIVE

    Constant `MULTIPLICATIVE` of type `int`